# encoding: utf-8
# Swedish translation of RedmineCRM Contacts plugin version 3.4.4
# Updated 2014 Dec 14 by Khedron Wilk (khedron.wilk@gmail.com)
# Based on earlier translation by X up to version 2.3.3
sv:
  contacts_title: Kontakter

  label_crm_recently_viewed: Senast visade
  label_crm_gravatar_enabled: Använd Gravatar
  label_crm_thumbnails_enabled: Visa miniatyrbild i anteckningen
  label_crm_max_thumbnail_file_size: Max bildstorlek
  label_crm_view_all_contacts: Se alla kontakter
  label_crm_background_info: Bakgrundsinformation
  label_crm_company: Företag
  label_contact_plural: Kontakter
  label_crm_contact_edit_information: Redigera kontaktinformation
  label_crm_edit_tags: Ändra etiketter
  label_crm_contact_view: Visa
  label_crm_contact_list: Lista
  label_crm_contact_new: Ny kontakt
  label_crm_at_company: vid
  label_crm_last_notes: Senaste anteckning
  label_crm_tags_plural: Etiketter
  label_crm_multi_tags_plural: Välj flera etiketter
  label_crm_single_tag_mode: En etikett
  label_crm_multiple_tags_mode: Flera etiketter
  label_crm_contact_tag: Etikett
  label_crm_time_ago: sedan
  label_crm_add_note_plural: Lägg till anteckning i
  label_crm_note_plural: Anteckningar

  label_crm_add_tags_rule: avgränsa med komma
  label_crm_contact_search: Sök på namn
  label_crm_note_for: Notering för
  label_crm_show_on_map: Visa på karta
  label_crm_add_another_phone: lägg till telefonnummer
  label_crm_remove: ta bort
  label_crm_related_contacts: Relaterade kontakter
  label_crm_assigned_to: Ansvarig
  label_crm_issue_added: Ärende tillagt
  label_crm_add_emails_rule: avgränsa med komma
  label_crm_add_phones_rule: avgränsa med komma
  label_crm_add_employee: Ny anställd
  label_crm_merge_duplicate_plural: sammanfoga
  label_crm_duplicate_plural: Möjliga dubbletter
  label_crm_duplicate_for_plural: Möjliga dubbletter för
  label_crm_add_tag: Lägg till ny...

  label_crm_note_show_extras: Avancerat (typ, datum, filer)
  label_crm_note_hide_extras: Göm Avancerat
  label_crm_note_read_more: (läs mer)
  label_crm_invoice_import: Importera fakturor från CSV

  label_deal_plural: Affärsmöjligheter
  label_crm_contractor_plural: Kontakter
  label_deal: Affärsmöjlighet
  label_crm_deal_new: Ny affärsmöjlighet
  label_crm_deal_edit_information: Ändra affärsinformation
  label_crm_deal_change_status: Byt status
  label_crm_statistics: Statistik

  label_crm_deal_status_first_contact: Första kontakt
  label_crm_deal_status_negotiations: Förhandling
  label_crm_deal_status_pending: Väntar svar
  label_crm_deal_status_won: Vunnen
  label_crm_deal_status_lost: Förlorad

  label_crm_created_on: Skapad

  field_note_date: Anteckningsdatum

  field_deal_name: Namn
  field_deal_background: Bakgrund
  field_deal_contact: Kontakt
  field_deal_price: Summa
  field_price: Summa

  field_contact_avatar: Avatar
  field_contact_is_company: Företag
  field_contact_name: Namn
  field_contact_last_name: Efternamn
  field_contact_first_name: Förnamn
  field_contact_middle_name: Mellannamn
  field_contact_job_title: Jobbtitel
  field_contact_company: Företag
  field_contact_address: Adress
  field_contact_phone: Telefonnr
  field_contact_email: E-post
  field_contact_website: Webbsida
  field_contact_skype: Skype
  field_contact_status: Status
  field_contact_background: Bakgrund
  field_contact_tag_names: Tags
  field_first_name: Förnamn
  field_last_name: Efternamn
  field_birthday: Födelsedag
  field_contact_department: Avdelning/Enhet

  field_company_field: Bransch

  field_color: Färg

  button_add_note: Lägg till anteckning
  notice_successful_save: Sparad
  notice_successful_add: Skapad
  notice_unsuccessful_save: Spara problem
  notice_successful_merged: Sammanfogad

  notice_merged_warning: All anteckingar, projekt, taggar och uppgifter bifogade med denna kontakt kommer att bli flyttade till valet nedan. Kontakten blir sedan borttagen.

  project_module_contacts: Kontakter

  permission_view_contacts: Se kontakter
  permission_edit_contacts: Redigera kontakter
  permission_delete_contacts: Ta bort kontakter
  permission_view_deals: Se affärsmöjlighet
  permission_edit_deals: Redigera  affärsmöjlighet
  permission_delete_deals: Ta bort affärsmöjlighet
  permission_add_notes: Lägg till antecking
  permission_delete_notes: Ta bort anteckning
  permission_delete_own_notes: Ta bort egna anteckingar

  # 2.0.0
  label_crm_deal_category: Kategori av affärsmöjlighet
  label_crm_deal_category_plural: Kategorier av Affärsmöjligheter
  label_crm_deal_category_new: Ny kategori
  text_deal_category_destroy_assignments: Ta bort tilldelningar av kategorier
  text_deal_category_destroy_question: "Några affärsmöjligheter (%{count}) är tilldelade till denna kategori. Vad vill du göra?"
  text_deal_category_reassign_to: Omfördela affärsmöjligheter till denna kategori
  text_deals_destroy_confirmation: 'Är du säker på att du vill ta bort valda affärsmöjligheter?'
  label_crm_deal_status_plural: Status affärsmöjligheter
  label_crm_deal_status: Status affärsmöjlighet
  field_deal_status_is_closed: Stängd
  label_crm_deal_status_new: Ny
  permission_manage_contacts: Uppräkning
  label_crm_sales_funnel: Säljkanalisering
  label_crm_period: Period
  label_crm_count: Sammanräkning

  #2.0.1
  label_crm_user_format: Format för kontaktnamn
  label_crm_my_contact_plural: Kontakter som är tilldelade till mig
  label_crm_my_deal_plural: Öppna affärsmöjligheter som är tilldelade till mig
  label_crm_contact_view_all: Se alla kontakter
  label_crm_deal_view_all: Se alla affärsmöjligheter

  #2.0.2
  label_crm_bulk_edit_selected_contacts: Redigera alla valda kontakter
  label_crm_bulk_edit_selected_deals: Redigera alla valda affärsmöjligheter
  label_crm_bulk_send_mail_selected_contacts: Skicka e-post till alla valda kontakter
  field_add_tags: Lägg till etiketter
  field_delete_tags: Ta bort etiketter
  label_crm_send_mail: Skicka e-post
  error_empty_email: E-post kan inte vara tomt
  permission_send_contacts_mail: Skicka e-post
  field_mail_from: Frånadress
  text_email_macros: Tillgängliga macro %{macro}
  field_message: Meddelande

  #2.0.3
  label_crm_add_contact: Lägg till kontakt
  label_contact: Kontakt
  field_age: Ålder
  label_crm_vcf_import: Importera från vCard
  label_crm_mail_from: Från
  permission_import_contacts: Importera kontakter

  #2.1.0
  field_company_name: Företagsnamn
  label_crm_recently_added_contacts: Senast tillagda kontaker
  label_crm_created_by_me: Kontakter skapade av mig
  my_contacts: Mina kontakter
  my_deals: Mina affärsmöjligheter

  #2.2.0
  label_crm_note_type_email: E-post
  label_crm_note_type_call: Samtal
  label_crm_note_type_meeting: Möte
  field_deal_currency: Valuta
  label_crm_my_contacts_stats: Kontaktstatistik för denna månad
  label_crm_contacts_created: Kontakter skapade
  label_crm_deals_created: Affärsmöjligheter skapade
  my_contacts_avatars: Mina kontakters foton
  my_contacts_stats: Kontaktstatistik
  label_crm_add_into: Lägg till i
  label_crm_delete_from: Ta bort från
  label_crm_show_deaks_tab: Visa affärsmöjlighetsfliken
  label_crm_show_on_projects_show: Visa kontakter på projektets översikt

  #2.2.1
  label_crm_contacts_show_in_list: Visa i lista

  #2.3.0
  label_crm_module_plural: Moduler
  label_crm_list_partial_style: Liststil för kontakter
  label_crm_list_excerpt: Undantagslista
  label_crm_list_cards: Kort
  label_crm_list_list: Tabell
  field_contacts: Kontakt
  field_companies: Företag
  label_crm_added_by: Tillagd av
  label_crm_contact_note_authoring_time: Visa anteckningstid
  label_crm_contact_issues_filters: Ärendefilter
  label_crm_csv_import: Importera kontakter från CSV
  label_crm_upload_encoding: Filkodning
  label_crm_csv_file: CSV-fil
  label_crm_csv_separator: Avdelare
  field_middle_name: Mellannamn
  field_job_title: Jobbtitel
  field_company: Företag
  field_address: Adress
  field_phone: Telefon
  field_email: E-postadress
  field_tags: Etiketter
  field_last_note: Senaste anteckning
  field_is_company: Är företag
  field_contact_full_name: Fullständigt namn
  button_contacts_edit_query: Redigera fråga
  button_contacts_delete_query: Ta bort fråga
  permission_manage_public_contacts_queries: Hantera publika frågor
  permission_add_deals: Lägg till affärsmöjlighet
  permission_add_contacts: Lägg till kontakt
  permission_save_contacts_queries: Spara fråga

  #2.3.3
  label_crm_contact_show_in_app_menu: Visa flik i applikationsmeny

  #2.3.4
  label_crm_contact_show_closed_issues: Visa stängda ärenden

  #3.0.0
  label_crm_import: Importera
  label_contact_note_plural: Kontaktanteckningar
  label_deal_note_plural: Affärsmöjllighetsanteckningar
  label_crm_contact_all_note_plural: Alla anteckningar
  error_unable_delete_deal_status: Kan inte radera status för affärmsöjlighet
  label_crm_contacts_hidden: Dolda inställningar

  #3.1.0
  label_crm_contact_added: Kontakt tillagd
  label_crm_note_added: Anteckning tillagd
  label_crm_deal_added: Affärsmöjlighet tillagd
  label_crm_deal_updated: Affärsmsöjlighet uppdaterad
  text_crm_contact_added: "Kontakt %{name} har lagts till av %{author}."
  text_crm_deal_added: "Affärsmöjlighet %{name} har lagts till av%{author}."
  text_crm_deal_status_changed: "Status för affärsmöjllighet ändrad från %{old} till %{new}"
  text_crm_deal_updated: "Affärsmöjlighet %{name} har uppdaterats av %{author}."
  label_crm_contacts_cc: Kopia
  label_crm_contacts_bcc: Dold kopia
  label_crm_contact_import: Importera från CSV
  permission_import_deals: Importera affärsmöjligheter
  label_crm_single_quotes: "Apostrof (')"
  label_crm_double_quotes: "Citationstecken (\")"
  label_crm_quotes_type: Typ av citationstecken
  label_crm_contacts_visibility: Synbarhet
  label_crm_contacts_visibility_project: Från projektbehörigheter
  label_crm_contacts_visibility_public: Publik
  label_crm_contacts_visibility_private: Privat
  permission_view_private_contacts: Visa privata kontakter
  text_crm_error_on_line: 'Fel på rad %{line}: %{error}.'

  #3.2.0
  label_crm_probability: Sannolikhet
  label_crm_deal_status_type: Statustyp
  label_crm_select_companies: Filtera företag i affärsmöjlighet
  label_crm_expected_revenue: Förväntad intäkt
  label_crm_deal_due_date: Förfallodag

  #3.2.2
  label_crm_show_deals_in_top_menu: Visa affärsmöjligheter i toppmenyn
  label_crm_show_details: Visa detaljer
  label_crm_has_deals: Har affärsmöjligheter
  label_crm_has_open_issues: Öppna ärenden
  label_crm_note: Anteckning

  #3.2.5
  notice_failed_to_save_contacts: "Kunde inte spara %{count} kontakt(er) av %{total} valda: %{ids}."

  #3.2.6
  project_module_deals: Affärsmöjligheter
  permission_manage_deals: Hantera affärsmöjligheter
  label_crm_deals_from_subprojects: Visa affärsmöjligheter från underprojekt
  label_crm_megre_tags: Slå samman etiketter
  label_crm_monochrome_tags: Svartvita etiketter

  #3.2.7
  label_crm_address: Adress
  label_crm_street1: Gatuadress 1
  label_crm_street2: Gatuadress 2
  label_crm_city: Stad
  label_crm_region: 'Stat'
  label_crm_postcode: 'Postkod'
  label_crm_country: Land
  label_crm_countries:
    AF: Afghanistan
    AL: Albanien
    DZ: Algeriet
    AS: Amerikanska Samoa
    AD: Andorra
    AO: Angola
    AI: Anguilla
    AQ: Antarktis
    AG: Antigua och Barbuda
    AR: Argentina
    AM: Armenien
    AW: Aruba
    AU: Australien
    AT: Österrike
    AZ: Azerbajdzjan
    BS: Bahamas
    BH: Bahrain
    BD: Bangladesh
    BB: Barbados
    AV: Vitryssland
    BE: Belgien
    BZ: Belize
    BJ: Benin
    BM: Bermuda
    BT: Bhutan
    BO: Bolivia
    BA: Bosnien och Hercegovina
    BW: Botswana
    BV: Bouvetön
    BR: Brasilien
    BQ: Brittiska antarktiska territoriet
    IO: Brittiska Jungfruöarna
    VG: Brittiska Jungfruöarna
    BN: Brunei
    BG: Bulgarien
    BF: Burkina Faso
    BI: Burundi
    KH: Kambodja
    CM: Kamerun
    CA: Kanada
    CT: Canton och Enderbury Islands
    CV: Kap Verde
    KY: Caymanöarna
    CF: Centralafrikanska republiken
    TD: TChad
    CL: Chile
    CN: Kina
    CX: Julön
    CC: Kokosöarna
    CO: Colombia
    KM: Komorerna
    CG: Kongo-Brazzaville
    CD: Kongo-Kinshasa
    CK: Cooköarna
    CR: Costa Rica
    HR: Kroatien
    CU: Kuba
    CY: Cypern
    CZ: Tjeckien
    CI: Elfenbenskusten
    DK: Danmark
    DJ: Djibouti
    DM: Dominica
    DO: Dominikanska republiken
    NQ: Dronning Maud Land
    DD: Östtyskland
    EC: Ecuador
    EG: Egypten
    SV: El Salvador
    GQ: Ekvatorialguinea
    ER: Eritrea
    EE: Estland
    ET: Etiopien
    FK: Falklandsöarna
    FO: Färöarna
    FJ: Fiji
    FI: Finland
    FR: Frankrike
    GF: Franska Guyana
    PF: Franska Polynesien
    TF: Franska Sydterritorierna
    FQ: Franska sydliga och antarktiska områdena
    GA: Gabon
    GM: Gambia
    GE: Georgien
    DE: Tyskland
    GH: Ghana
    GI: Gibraltar
    GR: Grekland
    GL: Grönland
    GD: Grenada
    GP: Guadeloupe
    GU: Guam
    GT: Guatemala
    GG: Guernsey
    GN: Guinea
    GW: Guinea-Bissau
    GY: Guyana
    HT: Haiti
    HM: Heard- och McDonaldöarna
    HN: Honduras
    HK: Hongkong SAR Kina
    HU: Ungern
    IS: Island
    IN: Indien
    ID: Indonesien
    IR: Iran
    IQ: Irak
    IE: Irland
    IM: Isle of Man
    IL: Israel
    IT: Italien
    JM: Jamaica
    JP: Japan
    JE: Jersey
    JT: Johnstonön
    JO: Jordanien
    KZ: Kazakstan
    KE: Kenya
    KI: Kiribati
    KW: Kuwait
    KG: Kirgizistan
    LA: Laos
    LV: Lettland
    LB: Libanon
    LS: Lesotho
    LR: Liberia
    LY: Libyen
    LI: Liechtenstein
    LT: Litauen
    LU: Luxemburg
    MO: Macao SAR Kina
    MK: Makedonien
    MG: Madagaskar
    MW: Malawi
    MY: Malaysia
    MV: Maldiverna
    ML: Mali
    MT: Malta
    MH: Marshallöarna
    MQ: Martinique
    MR: Mauretanien
    MU: Mauritius
    YT: Mayotte
    FX: Fankrike, europeiska delen
    MX: Mexiko
    FM: Mikronesien
    MI: Midwayöarna
    MD: Moldavien
    MC: Monaco
    MN: Mongoliet
    ME: Montenegro
    MS: Montserrat
    MA: Marocko
    MZ: Moçambique
    MM: Myanmar [Burma]
    NA: Namibia
    NR: Nauru
    NP: Nepal
    NL: Nederländerna
    AN: Nederländska Antillerna
    NT: Neutralzon
    NC: Nya Kaledonien
    NZ: Nya Zeeland
    NI: Nicaragua
    NE: Niger
    NG: Nigeria
    NU: Niue
    NF: Norfolkön
    KP: Nordkorea
    VD: Nordvietnam
    MP: Nordmarianerna
    "NO": Norge
    OM: Oman
    PC: Stillahavsöarna - Litateritoriet
    PK: Pakistan
    PW: Palau
    PS: Palestinska territorierna
    PA: Panama
    PZ: Panamakanalzonen
    PG: Papua Nya Guinea
    PY: Paraguay
    YD: Jemen
    PE: Peru
    PH: Filippinerna
    PN: Pitcairnöarna
    PL: Polen
    PT: Portugal
    PR: Puerto Rico
    QA: Qatar
    RO: Rumänien
    RU: Ryssland
    RW: Rwanda
    RE: Réunion
    BL: Saint-Barthélemy
    SH: Saint Helena
    KN: Saint Kitts och Nevis
    LC: Saint Lucia
    MF: Saint Martin
    PM: Saint Pierre och Miquelon
    VC: Saint Vincent och Grenadinerna
    WS: Samoa
    SM: San Marino
    SA: Saudiarabien
    SN: Senegal
    RS: Serbien
    CS: Serbien och Montenegro
    SC: Seychellerna
    SL: Sierra Leone
    SG: Singapore
    SK: Slovakien
    SI: Slovenien
    SB: Salomonöarna
    SO: Somalia
    ZA: Sydafrika
    GS: Sydgeorgien och Sydsandwichöarna
    KR: Sydkorea
    ES: Spanien
    LK: Sri Lanka
    SD: Sudan
    SR: Surinam
    SJ: Svalbard och Jan Mayen
    SZ: Swaziland
    SE: Sverige
    CH: Schweiz
    SY: Syrien
    ST: São Tomé och Príncipe
    TW: Taiwan
    TJ: Tadzjikistan
    TZ: Tanzania
    TH: Thailand
    TL: Östtimor
    TG: Togo
    TK: Tokelauöarna
    TO: Tonga
    TT: Trinidad och Tobago
    TN: Tunisien
    TR: Turkiet
    TM: Turkmenistan
    TC: Turks- och Caicosöarna
    TV: Tuvalu
    UM: USA:s yttre öar
    PU: USA:s Stillhavsöar
    VI: Amerikanska Jungfruöarna
    UG: Uganda
    UA: Ukraina
    AE: Förenade Arabemiraten
    GB: Storbritannien
    US: USA
    ZZ: Okänd eller Ogiltig Region
    UY: Uruguay
    UZ: Uzbekistan
    VU: Vanuatu
    VA: Vatikanstaten
    VE: Venezuela
    VN: Vietnam
    WK: Wakeön
    WF: Wallis- och Futunaöarna
    EH: Västsahara
    YE: Jemen
    ZM: Zambia
    ZW: Zimbabwe
    AX: Åland
  label_crm_cross_project_contacts: Tillåt kontaktrelationer mellan projekt
  label_crm_list_board: Tavla
  label_crm_default_list_style: Förvald liststil
  label_crm_show_in_top_menu: Visa i toppmeny
  label_crm_show_in_app_menu: Visa i appmeny
  label_crm_money_settings: Pengar
  label_crm_disable_taxes: Inaktivera skatter
  label_crm_default_tax: Förvalt skattevärde
  label_crm_tax_type: Skatttyp
  label_crm_tax_type_inclusive: Inklusive skatt
  label_crm_tax_type_exclusive: Exklusive skatt
  label_crm_default_currency: Förvald valuta
  label_crm_thousands_delimiter: Tusentalsavgränsare
  label_crm_decimal_separator: Decimalavgränsare

  #3.2.10
  label_crm_add_contact_plural: Lägg till kontakter
  label_crm_search_for_contact: Sök efter kontakt
  label_crm_major_currencies: Större valutor

  #3.2.11
  label_crm_post_address_format: Postadressformat
  label_crm_post_address_format_macros: "Adressformatmakron: %{macros}"

  #3.2.14
  label_crm_last_year: förra året

  #3.2.15
  permission_export_contacts: Exportera kontakter och affärsmöjligheter

  #3.4.0
  label_crm_deal_contact: Affärsmöjlighetens kontakter

  #3.4.1
  label_crm_default_country: Förvald land
  label_attribute_of_contact: "Kontaktens %{name}"
  label_crm_contact_country: Kontaktens land
  label_crm_contact_city: Kontaktens stad
  label_attribute_of_deals: "Affärsmöjlighetens %{name}"

  #3.4.2
  permission_manage_public_deals_queries: Hantera affärsmöjlighets publika förfrågningar
  permission_save_deals_queries: Spara affärsmöjlighets förfrågningar
  permission_manage_contact_issue_relations: Hantera ärenderelationer

  #3.4.4
  label_crm_pipeline: Pipeline
  text_crm_no_deal_statuses_in_project: Ingen affärsmöjlighetsstatus i projekt
